## theme-d-gnome 0.9.5

=== theme-d-gen/Makefile ===

.PHONY : all clean

ifdef PRETTY_PRINT
	EXTRA_COMP_OPTIONS += --pretty-print
	EXTRA_LINK_OPTIONS += --pretty-print
endif

ifdef NO_LINK_OPTIMIZATION
	EXTRA_LINK_OPTIONS += --no-factorization --no-strip
endif

TDC := theme-d-compile
TDL := theme-d-link

all : generate-theme-d-code.go

clean :
	-rm -f generate-theme-d-code.go
	-rm -f generate-theme-d-code.tcp

generate-theme-d-code.go : generate-theme-d-code.tcp
	$(TDL) $(EXTRA_LINK_OPTIONS) -o $@ $<

%.tcp : %.thp
	$(TDC) $(EXTRA_COMP_OPTIONS) -o $@ $<

#%.tci : %.thi
#	$(TDC) $(EXTRA_COMP_OPTIONS) -o $@ $<

#%.tcb : %.thb %.tci
#	$(TDC) $(EXTRA_COMP_OPTIONS) -o $@ $<

## theme-d-gnome 0.7.3

=== debian/changelog ===
theme-d-gnome (0.7.3-1) unstable; urgency=medium

  * Initial release. Closes: #910603

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 06 Nov 2018 10:15:17 +0200

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Build-Depends: debhelper (>=11), theme-d-translator (>=1.1.11), theme-d-stdlib (>=1.1.11)
Standards-Version: 4.2.1
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-translator (>=1.1.11), theme-d-stdlib (>=1.1.11), guile-gnome2-glib, guile-gnome2-gtk, guile-gnome2-dev
Description: GNOME library for programming language Theme-D
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export GUILE_VERSION=2.0
export GUILE_GNOME_VERSION=2.16.4

EXAMPLES0 = \
  $(wildcard gnome-examples/*.th?) \
  gnome-examples/user.mk \
  $(wildcard gnome-examples/theme-d-gnome-demo/*.th?) \
  gnome-examples/theme-d-gnome-demo/user.mk

EXAMPLES = $(notdir $(EXAMPLES0))

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install --list-missing -X.la -X.pyc -X.pyo

override_dh_auto_configure:
	dh_auto_configure -- --with-guile=$(GUILE_VERSION) \
	  --with-guile-gnome=$(GUILE_GNOME_VERSION)

override_dh_compress:
	dh_compress $(patsubst %,--exclude=%,$(EXAMPLES))

## theme-d-gnome 0.7.4

=== debian/changelog ===
theme-d-gnome (0.7.4-1) unstable; urgency=medium

  * Upgraded to upstream release 0.7.4.
  * Built for guile 2.2.
  * Added fields Vcs-Git and Vcs-Browser into debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 17 Dec 2018 11:17:59 +0200

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper (>=11), theme-d-translator (>=1.1.12), theme-d-stdlib (>=1.1.12)
Standards-Version: 4.2.1

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-translator (>=1.1.12), theme-d-stdlib (>=1.1.12), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

## theme-d-gnome 0.7.5

=== debian/changelog ===
theme-d-gnome (0.7.5-2) unstable; urgency=medium

  * Built for Theme-D version 1.1.15.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 25 Jan 2019 12:34:53 +0200

theme-d-gnome (0.7.5-1) unstable; urgency=medium

  * New upstream release 0.7.5.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 29 Dec 2018 09:25:06 +0200

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper (>=11), theme-d-translator (>=1.1.15), theme-d-stdlib (>=1.1.15)
Standards-Version: 4.2.1

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-translator (>=1.1.15), theme-d-stdlib (>=1.1.15), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE = 1
 
-export GUILE_VERSION=2.0
-export GUILE_GNOME_VERSION=2.16.4
+export GUILE_VERSION=2.2
+export GUILE_GNOME_VERSION=2.16.5
 
 EXAMPLES0 = \
   $(wildcard gnome-examples/*.th?) \

## theme-d-gnome 0.8.1

=== debian/changelog ===
theme-d-gnome (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 04 Aug 2019 16:28:58 +0300

theme-d-gnome (0.8.0-2) unstable; urgency=medium

  * Rebuilt for Debian upload.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 17 Jul 2019 08:15:52 +0300

theme-d-gnome (0.8.0-1) UNRELEASED; urgency=medium

  * New upstream version 0.8.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 17 May 2019 15:07:01 +0300

theme-d-gnome (0.7.6-1) UNRELEASED; urgency=medium

  * New upstream version 0.7.6

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 16 Apr 2019 16:39:43 +0300

theme-d-gnome (0.7.5-4) UNRELEASED; urgency=medium

  * Built for Theme-D version 1.1.17

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 18 Mar 2019 15:00:13 +0200

theme-d-gnome (0.7.5-3) unstable; urgency=medium

  * Built for Theme-D version 1.1.16.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 10 Mar 2019 15:13:56 +0200

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper (>=11), theme-d-translator (>=1.4.0), theme-d-stdlib (>=1.4.0)
Standards-Version: 4.2.1

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-translator (>=1.4.0), theme-d-stdlib (>=1.4.0), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

## theme-d-gnome 0.8.2

=== debian/changelog ===
theme-d-gnome (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 27 Jan 2020 18:48:59 +0200

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper (>=11), theme-d-translator (>=1.4.1), theme-d-stdlib (>=1.4.1)
Standards-Version: 4.2.1

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-translator (>=1.4.1), theme-d-stdlib (>=1.4.1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

## theme-d-gnome 0.9.0

=== debian/changelog ===
theme-d-gnome (0.9.0-1) unstable; urgency=medium

  * Split the Debian package to separate runtime and development packages.
  * New upstream version 0.9.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 18 Feb 2020 08:07:02 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,22 @@
 Package: theme-d-gnome
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, theme-d-translator (>=1.4.1), theme-d-stdlib (>=1.4.1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
+Depends: ${misc:Depends}, theme-d-rte (>=1.4.1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
+Description: GNOME library for programming language Theme-D
+ This package provides the necessary files to run programs using Theme-D-Gnome.
+ The library contains bindings for the following GNOME libraries:
+  * ATK
+  * GDK
+  * GDK-Pixbuf
+  * GDK
+  * GTK
+  * Pango
+
+Package: theme-d-gnome-dev
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, theme-d-gnome (= ${source:Version}), theme-d-translator (>=1.4.1), theme-d-stdlib (>=1.4.1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
+Breaks: theme-d-gnome (<< 0.9.0)
 Description: GNOME library for programming language Theme-D
  This package provides GNOME bindings for Theme-D so you can create GUI
  programs with it. The library contains bindings for the following
@@ -22,3 +37,5 @@
   * GDK
   * GTK
   * Pango
+ This package contains files required to build programs using Theme-D-Gnome.
+ This package also contains documentation and examples for the library.

## theme-d-gnome 0.9.4

=== debian/changelog ===
theme-d-gnome (0.9.4-3) unstable; urgency=medium

  * Updated debian/changelog to include version 0.9.0-1.1.
  * Updated some old entries in debian/changelog.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 16 Sep 2020 19:49:05 +0300

theme-d-gnome (0.9.4-2) unstable; urgency=medium

  * Compiled for Theme-D 3.0.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 21 Jun 2020 17:16:23 +0300

theme-d-gnome (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4.
  * Updated metadata.
  * Updated debhelper version to 13 in Build-Depends.
  * Updated Theme-D version to 3.0.3 in Build-Depends and Depends.
  * Added Rules-Requires-Root field to debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 06 Jun 2020 14:49:55 +0300

theme-d-gnome (0.9.3-2) unstable; urgency=medium

  * Compiled for Theme-D 3.0.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 27 May 2020 06:58:48 +0300

theme-d-gnome (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3.
  * Updated Standards-Version to 4.5.0.
  * Added entries for usr/bin/guile-gnome-alt-2 and its manual page into theme-d-gnome.install.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 15 May 2020 09:55:07 +0300

theme-d-gnome (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 22 Mar 2020 17:35:45 +0200

theme-d-gnome (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1.
  * Removed deprecated option --list-missing from dh_install in debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 08 Mar 2020 15:04:52 +0200

theme-d-gnome (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #960584)

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 May 2020 11:27:34 +0200

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper-compat (= 13), debhelper (>=13), theme-d-translator (>=3.0.3), theme-d-stdlib (>=3.0.3), guile-gnome2-dev (>=2.16.5)
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-rte (>=3.0.3), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides the necessary files to run programs using Theme-D-Gnome.
 The library contains bindings for the following GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

Package: theme-d-gnome-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-gnome (= ${source:Version}), theme-d-translator (>=3.0.3), theme-d-stdlib (>=3.0.3), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Breaks: theme-d-gnome (<< 0.9.0)
Description: Development files for the Theme-D-Gnome library
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango
 This package contains files required to build programs using Theme-D-Gnome.
 This package also contains documentation and examples for the library.

## theme-d-gnome 0.9.5

=== debian/changelog ===
theme-d-gnome (0.9.5-4) unstable; urgency=medium

  * Use Theme-D version >= 3.1.2-1.
  * Fixed the Breaks field for package theme-d-gnome-dev.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 15 Dec 2020 13:24:18 +0200

theme-d-gnome (0.9.5-3) unstable; urgency=medium

  * Use Theme-D version 3.1.1-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 03 Dec 2020 11:02:54 +0200

theme-d-gnome (0.9.5-2) unstable; urgency=medium

  * Use Theme-D version 3.1.0-2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 16 Nov 2020 09:04:01 +0200

theme-d-gnome (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5 because of Debian GPG key update.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 16 Nov 2020 07:40:57 +0200

theme-d-gnome (0.9.4-4) unstable; urgency=medium

  * Compiled for Theme-D version 3.1.0-1.
  * Updated the GPG key.
  * Changed Theme-D dependencies to exact version 3.1.0-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 15 Nov 2020 19:42:06 +0200

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper-compat (= 13), debhelper (>=13), theme-d-translator (>=3.1.2-1), theme-d-stdlib (>=3.1.2-1), guile-gnome2-dev (>=2.16.5)
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-rte (>=3.1.2-1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides the necessary files to run programs using Theme-D-Gnome.
 The library contains bindings for the following GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

Package: theme-d-gnome-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-gnome (= ${source:Version}), theme-d-translator (>=3.1.2-1), theme-d-stdlib (>=3.1.2-1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Breaks: theme-d-gnome (<< 0.9.5-4)
Description: Development files for the Theme-D-Gnome library
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango
 This package contains files required to build programs using Theme-D-Gnome.
 This package also contains documentation and examples for the library.

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh $@ --with autoreconf
 
 override_dh_install:
-	dh_install --list-missing -X.la -X.pyc -X.pyo
+	dh_install -X.la -X.pyc -X.pyo
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-guile=$(GUILE_VERSION) \

## theme-d-gnome 0.9.6

=== debian/changelog ===
theme-d-gnome (0.9.6-3) unstable; urgency=medium

  * Built for Theme-D 4.0.2-1.
  * Changed Theme-D dependencies to >= 4.0.2 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 13 Aug 2021 18:47:26 +0300

theme-d-gnome (0.9.6-2) unstable; urgency=medium

  * Built for Theme-D 4.0.1-1.
  * Changed Theme-D dependencies to >= 4.0.1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 05 Aug 2021 16:00:45 +0300

theme-d-gnome (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6.
  * Built for Theme-D 4.0.0-1.
  * Changed Theme-D dependencies to >= 4.0.0-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 29 Jul 2021 19:41:42 +0300

=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper-compat (= 13), debhelper (>=13), theme-d-translator (>=4.0.2), theme-d-stdlib (>=4.0.2), guile-gnome2-dev (>=2.16.5)
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-rte (>=4.0.2), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides the necessary files to run programs using Theme-D-Gnome.
 The library contains bindings for the following GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

Package: theme-d-gnome-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-gnome (= ${source:Version}), theme-d-translator (>=4.0.2), theme-d-stdlib (>=4.0.2), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Breaks: theme-d-gnome (<< 0.9.5-4)
Description: Development files for the Theme-D-Gnome library
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango
 This package contains files required to build programs using Theme-D-Gnome.
 This package also contains documentation and examples for the library.
